### Hierarchy

- ProfileUser

## Index

### Properties

- baseID
- email
- eth_wallets
- wealth

## Properties

### baseID

baseID: string

- Defined in utils/types/BaseTypes.ts:108

### email

email: string

- Defined in utils/types/BaseTypes.ts:109

### eth_wallets

eth_wallets: WalletsRecords

- Defined in utils/types/BaseTypes.ts:112

### wealth

wealth: WealthPtr

- Defined in utils/types/BaseTypes.ts:110

Generated using TypeDoc